Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 11:30:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505204088            03:00 PM, 28th Feb                     alaa                    Ok           03:00 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:01 PM, 28th Feb                   mayar                   Are you still with us?           03:03 PM, 28th Feb                     alaa                    Hi.. my shipment should be delivered today.. the man contact me however I’m not in the house           03:03 PM, 28th Feb                     alaa                    I asked him to deliver the shipment tomorrow but he refused           03:03 PM, 28th Feb                     alaa                    Or to deliver it to another address but he said no           03:04 PM, 28th Feb                     alaa                    He is so rude.           03:05 PM, 28th Feb                     alaa                    Order# 6277692213           03:06 PM, 28th Feb                     alaa                    Are you still here?           03:07 PM, 28th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           03:09 PM, 28th Feb                     alaa                    Ok           03:09 PM, 28th Feb                     alaa                    Take your time           03:09 PM, 28th Feb                   mayar                   we will contact the courier team to deliver your order asap           03:12 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            03:12 PM, 28th Feb                     alaa                    Ok .. thanks           03:13 PM, 28th Feb                     alaa                    He said he will deliver it after 10           03:13 PM, 28th Feb                     alaa                    Business days           03:13 PM, 28th Feb                     alaa                    I told him so far I want them earlier           03:14 PM, 28th Feb                     alaa                    He said no           03:14 PM, 28th Feb                     alaa                    Because that I don’t want to contact him, and if it possible I want to request a complaint because the way he contact the customer           03:16 PM, 28th Feb                   mayar                   We will contact the courier team to deliver your order asap           03:16 PM, 28th Feb                     alaa                    Ok           03:17 PM, 28th Feb                     alaa                    Thanks           03:17 PM, 28th Feb                   mayar                   Sure we can raise a complain for you           03:17 PM, 28th Feb                   mayar                   Kindly tell me his name           03:17 PM, 28th Feb                   mayar                   and his number           03:17 PM, 28th Feb                     alaa                    +966 59 382 4465           03:18 PM, 28th Feb                     alaa                    Ali           03:18 PM, 28th Feb                     alaa                    His name and phone number           03:18 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            03:23 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 28th Feb                     alaa                    You too. Thanks           03:26 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165924